{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41",
  "scrapedAt": "2025-12-19T08:26:10.981Z",
  "menuId": 1554,
  "page": 41,
  "count": 10,
  "items": [
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง การรับสมัครนักเรียน ประจำปีการศึกษา 2565 แบบออนไลน์",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1263/menu/1554/page/41",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1263/file_1263_1.pdf"
      },
      "date": "31 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "ประชาสัมพันธ์การอำนวยความสะดวกการลงทะเบียนเป็นผู้ซื้้อ-จองล่วงหน้าสลากกินแบ่งรัฐบาลให้แก่คนพิการที่ไม่สามารถลงทะเบียนได้ด้วยตนเอง",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1262/menu/1554/page/41",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1262/file_1262_1.pdf"
      },
      "date": "31 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "ประชาสัมพันธ์โครงการ KPI New GEN สร้างสรรค์นวัตกรรมท้องถิ่่น",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1264/menu/1554/page/41",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1264/pics_1264_1.jpg?836"
        ],
        "content": "",
        "link": null
      },
      "date": "17 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง รับโอน/ย้าย พนักงานเทศบาล",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1266/menu/1554/page/41",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1266/pics_1266_1.jpg?105"
        ],
        "content": "",
        "link": null
      },
      "date": "11 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อคนต่างด้าวเข้ในทะเบียนบ้าน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1265/menu/1554/page/41",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1265/pics_1265_1.jpg?126"
        ],
        "content": "",
        "link": null
      },
      "date": "11 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "สารอวยพรปีใหม่ ประจำปี พ.ศ.2565 ของกรมส่งเสริมการปกครองท้องถิ่น",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1267/menu/1554/page/41",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1267/pics_1267_1.jpg?9"
        ],
        "content": "",
        "link": null
      },
      "date": "1 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "ประกาศรับสมัครนักเรียน อนุบาล ๑ (อายุ ๓ ขวบ) ประจำปีการศึกษา ๒๕๖๕",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1269/menu/1554/page/41",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1269/file_1269_1.pdf"
      },
      "date": "1 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "ประกาศ รับสมัครนักเรียน เตรียมอนุบาล (อายุต่ำกว่า ๓ ขวบ) ประจำปีการศึกษา ๒๕๖๕",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1268/menu/1554/page/41",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1268/file_1268_1.pdf"
      },
      "date": "1 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "พระราชกฤษฏีกากำหนดอัตราภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2564",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1272/menu/1554/page/41",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1272/file_1272_1.pdf"
      },
      "date": "15 ธ.ค. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "เอกสารเผยแพร่ความรู้เกี่ยวกับพระราชบัญญัติข้อมูลข่าวสารของราชการ พ.ศ.2540 รวม 5 บทความ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1271/menu/1554/page/41",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1271/file_1271_1.pdf"
      },
      "date": "15 ธ.ค. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    }
  ]
}